body{
    font-family: 'Roboto';
    color: #333;
    
}

.navbar-static-top{
    background-color:#323232 !important;
}

.main-header .logo{
    background-color:#323232 !important;
}

.cartContainer h5{
    display: inline-block;
}

.nav-tabs>li>a{
    margin-right:0px;
}

.sidebar-title{
        float: left;
    background-color: transparent;
    background-image: none;
        padding: 15px 15px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
}

.sidebar-title.active{
    color:#d23537 !important;    
}

.sidebar-title:hover{
    color: #e2e2e2;
}

.imgLoader{
    display:block;    
}

.control-sidebar-dark{
    color:#333;
}

@media (min-width: 768px){
#menu-nav {
    display:none;
}    
.mobile-cart {
    display: none;
}
.sidebar-toggle {
    display:none;
}

.main-sidebar{
	/*width:400px;*/
    width:20%;
}

.main-header .logo{
	width:400px;
}

.content-wrapper, .main-footer{
/*	margin-left:400px;*/
	background: #fff;
}

.main-header .navbar{
	margin-left:400px;
}

}

/*.displayer{
    position:relative;
        float: right;
}*/

@media (max-width: 767px){
.mobile {
    display:block;
}
.beltTitleContainer {
    position: relative;
    font-family: 'Barlow Condensed', sans-serif;
    color: #8a8a89;
    font-size: 26px;
}
.iwantBtn {
    padding: 10px;
    width: 100%;
    float: none;
    text-align: center;
}

.skin-purple-light .main-header .navbar .sidebar-toggle:hover {
    background-color: #343434;
}
.col-md-11.belt-cnt ul {
    padding: 0px 25px;
}
.col-md-11.belt-cnt h3 {
    font-size: 18px;
}
.belt-cnt ul li {
    font-size: 14px;
    line-height: 1.7em;
    font-family: roboto;
}
.content-wrapper {
background-color: #fff;
}

.randomBelt img, img#belt-img {
    width: 100%;
    padding: 15px;
}

h3 {
    font-size: 18px;
}
h1.beltTitleContainer {
    font-size: 18px;
    font-family: roboto;
}

.displayer {

    height: auto;
}
.row.feature-icon {
    width: 100%;
margin: 0px !important;

}
footer.main-footer {
    text-align: center;
}
.mobile-cart i.fa.fa-shopping-cart {
    float: right;
    background-color: transparent;
    background-image: none;
    padding: 17px 15px;
    color: #fff;
}
}


@media (max-width: 991px){

    
    .displayer{
        width: 100%;
        overflow-y: hidden;
        overflow-x: auto;
            white-space: nowrap;
    }
    
    .memory-container{
        display: inline-block;
    }
    
/*    .output-container{
        min-height:450px;
    }*/
    .content-wrapper, .main-footer {
        width: 100% !important;
    }
    .right-sidebar {
        padding: 27px !important;
    }
    ul.nav.navbar-nav {
    display: none;
}

}